@charset "UTF-8";

.contents_wrap {
  max-width: var(--maxWidth);
  margin: var(--maxWidthMargin);
  padding: var(--maxWidthPadding);
}

.type_wrap{
  width: 100%;
  max-width: 960px;
  margin: 60px auto 0;
}
/* PC時の幅調整用 */
.type_inner{
  width: 800px;
  margin: 0 auto;
}
.type_title{
  margin-bottom: 40px;
}
.type_subTitle{
  background-color: #eee;
  font-size: 1.8rem;
  line-height: 2rem;
  font-weight: bold;
  padding: 10px 12px;
  margin-bottom: 20px;
}
.type_text + .type_subTitle{
  margin-top: 40px;
}

.type_localNav{
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  gap: 10px 2%;
  margin-bottom: 40px;
}
.type_gdia_all .type_localNav,
[class*="type_gdia_"] .type_localNav{
  gap: 10px 1%;
}
.type_localNav:not(:has(> :nth-child(3))){
  justify-content: center;
}
.type_localNav_item{
  width: 32%;
  min-height: 67px;
}
.type_gdia_all .type_localNav_item,
[class*="type_gdia_"] .type_localNav_item{
  width: 11.6%;
  min-height: 30px;
}
.type_localNav_item.full{
  width: 100%;
}
.type_localNav_item.full.model_momo{
  min-height: 95px;
}
.type_localNav_item.full.model_momo a{
  font-size: 1.8rem;
  flex-direction: row;
}
.type_localNav_item span{
  font-size: 1.5rem;
}

.type_bc85 .type_localNav_item.bc85 a,
.type_bc86 .type_localNav_item.bc86 a,
.type_bc87 .type_localNav_item.bc87 a,
.type_bc88 .type_localNav_item.bc88 a,
.type_bc89 .type_localNav_item.bc89 a,

.type_dia140 .type_localNav_item.dia140 a,
.type_dia141 .type_localNav_item.dia141 a,
.type_dia142 .type_localNav_item.dia142 a,
.type_dia143 .type_localNav_item.dia143 a,
.type_dia145 .type_localNav_item.dia145 a,
.type_dia150 .type_localNav_item.dia150 a,

.type_toric_clear .type_localNav_item.toric_clear a,
.type_toric_color .type_localNav_item.toric_color a,

.type_fuchi_fuchiari .type_localNav_item.fuchi_fuchiari a,
.type_fuchi_fuchinashi .type_localNav_item.fuchi_fuchinashi a,

.type_brand_ll .type_localNav_item.brand_ll a,
.type_brand_pu .type_localNav_item.brand_pu a,
.type_brand_re .type_localNav_item.brand_re a,
.type_brand_te .type_localNav_item.brand_te a,
.type_brand_si .type_localNav_item.brand_si a,
.type_brand_cm .type_localNav_item.brand_cm a,
.type_brand_scm .type_localNav_item.brand_scm a,
.type_brand_fr .type_localNav_item.brand_fr a,
.type_brand_li .type_localNav_item.brand_li a,
.type_brand_ot .type_localNav_item.brand_ot a,

.type_model_momo .type_localNav_item.model_momo a,
.type_model_kimchaewon .type_localNav_item.model_kimchaewon a,
.type_model_suzukiairi .type_localNav_item.model_suzukiairi a,
.type_model_itanotomomi .type_localNav_item.model_itanotomomi a,
.type_model_fruitszipper .type_localNav_item.model_fruitszipper a,
.type_model_kawazu .type_localNav_item.model_kawazu a,
.type_model_illit .type_localNav_item.model_illit a,
.type_model_aespa .type_localNav_item.model_aespa a,

.type_color_black .type_localNav_item.color_black a,
.type_color_blue .type_localNav_item.color_blue a,
.type_color_brown .type_localNav_item.color_brown a,
.type_color_gray .type_localNav_item.color_gray a,
.type_color_green .type_localNav_item.color_green a,
.type_color_pink .type_localNav_item.color_pink a,

.type_brown_1day .type_localNav_item.brown_1day a,
.type_brown_1month .type_localNav_item.brown_1month a,
.type_gray_1day .type_localNav_item.gray_1day a,
.type_gray_1month .type_localNav_item.gray_1month a,
.type_black_1day .type_localNav_item.black_1day a,
.type_black_1month .type_localNav_item.black_1month a,
.type_pink_1day .type_localNav_item.pink_1day a,
.type_pink_1month .type_localNav_item.pink_1month a,
.type_blue_1day .type_localNav_item.blue_1day a,
.type_blue_1month .type_localNav_item.blue_1month a,
.type_green_1day .type_localNav_item.green_1day a,
.type_green_1month .type_localNav_item.green_1month a,
.type_clear_1day .type_localNav_item.clear_1day a,
.type_clear_2week .type_localNav_item.clear_2week a,
.type_clear_1month .type_localNav_item.clear_1month a,

.type_period_1day .type_localNav_item.period_1day a,
.type_period_1month .type_localNav_item.period_1month a,
.type_period_2week .type_localNav_item.period_2week a,

.type_cda_126_129 .type_localNav_item.cda_126_129 a,
.type_cda_130_133 .type_localNav_item.cda_130_133 a,
.type_cda_134_137 .type_localNav_item.cda_134_137 a,
.type_cda_138_139 .type_localNav_item.cda_138_139 a,
.type_cda_140_141 .type_localNav_item.cda_140_141 a,
.type_cda_142_143 .type_localNav_item.cda_142_143 a,

.type_power_doari .type_localNav_item.power_doari a,
.type_power_donashi .type_localNav_item.power_donashi a,

.type_clear .type_localNav_item.clear a,
.type_color .type_localNav_item.color a,
.type_toric_clear .type_localNav_item.toric_clear a,
.type_toric_color .type_localNav_item.toric_color a,

.type_function_silicone .type_localNav_item.function_silicone a,
.type_function_blb .type_localNav_item.function_blb a,
.type_function_toric .type_localNav_item.function_toric a,
.type_function_uv_cut .type_localNav_item.function_uv_cut a,
.type_function_uv_moist .type_localNav_item.function_uv_moist a,

.type_toric_1day .type_localNav_item.toric_1day a,
.type_uv_cut_1day .type_localNav_item.uv_cut_1day a,
.type_uv_cut_2week .type_localNav_item.uv_cut_2week a,
.type_uv_cut_1month .type_localNav_item.uv_cut_1month a{
  background-color: #0059b4;
  color: #fff;
  pointer-events: none;
}

.type_localNav_item a{
  border: 1px solid #0059b4;
  color: #0059b4;
  padding: 10px 35px;
  font-size: 1.6rem;
  line-height: 2.24rem;
  text-align: center;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 100%;
  border-radius: 3px;
  word-break: break-word;
}
.type_gdia_all .type_localNav_item a,
[class*="type_gdia_"] .type_localNav_item a{
  padding: 10px 10px;
}
.type_localNav_item a::after{
  content: "";
  width: 10px;
  height: 10px;
  border-right: 2px solid #0059b4;
  border-bottom: 2px solid #0059b4;
  position: absolute;
  right: 15px;
  top: 0;
  bottom: 0;
  margin: auto;
  transform: rotate(315deg);
}
.type_gdia_all .type_localNav_item a::after,
[class*="type_gdia_"] .type_localNav_item a::after{
  display: none;
}
.type_localNav_item_textS{
  font-size: 1.3rem;
  margin-top: .2rem;
}

/* もっと見るボタン
------------------------------------------------------------------------------------*/
.type_readMore_block{
  width: 800px;
  margin: 0 auto;
}
.type_readMore_content{
  position: relative;
  overflow: hidden;
  max-height: 62px; /* js側も修正必要 */
  transition: max-height 0.3s ease-in-out;
}
.type_readMore_content::after{
  content: "";
  width: 100%;
  height: 20px;
  background: linear-gradient(transparent 0%, #fff 100%);
  position: absolute;
  bottom: 0;
}
.type_readMore_content.js_open::after{
  z-index: -1;
  opacity: 0;
}
.type_text,
.type_readMore_text{
  font-size: 1.6rem;
  line-height: 2.24rem;
}
.type_text{
  width: 800px;
  margin: 0 auto 20px;
}
.type_readMore_btn{
  font-size: 1.6rem;
  line-height: 2.24rem;
  width: 60%;
  margin: 20px auto 0;
  padding: 6px;
  background-color: #fff;
  border: 1px solid #ccc;
  display: block;
  cursor: pointer;
  border-radius: 3px;
  position: relative;
  z-index: 1;
  color: #3c3c3c;
}

/* （SEO用）見出し＋導線リンク
------------------------------------------------------------------------------------*/
.type_linkList{
  margin-top: 40px;
}
.type_linkList_title{
  background-color: #eee;
  font-size: 1.8rem;
  line-height: 2rem;
  font-weight: bold;
  padding: 10px 12px;
  margin-bottom: 20px;
}
.type_linkList_item{
  margin-bottom: 10px;
}
.type_linkList_item a{
  text-decoration: underline;
}

/* ReVIAブランドバナー
------------------------------------------------------------------------------------*/
.type_brandBnr{
  max-width: 960px;
  margin: 60px auto 0;
}
.type_brandBnr_head{
  margin-bottom: 40px;
}
.type_brandBnr_list {
  display: grid;
  grid-template-columns: 1fr 1fr; 
  grid-template-rows: 1fr;
  gap: 20px;
  text-align: center;
  list-style: none;
}
.type_brandBnr_list a {
  color: #3c3c3c;
  text-decoration: none;
}
.type_brandBnr_text {
  font-size: 1.8rem;
  margin: 6px 0 8px;
}
.type_brandBnr_title {
  font-size: 1.2rem;
  font-weight: 300;
}

/* キャンペーンバナー（下にテキスト付き）
------------------------------------------------------------------------------------*/
.type_cpBnr{
  margin-bottom: 40px;
}
.type_cpBnr a{
  color: #3c3c3c;
}
.type_cpBnr_text{
  padding-top: 10px;
}